@media only screen and (min-width: 1081px) {
.productz {position:relative;width:calc(24% - 10px);max-width:266px;min-width:180px;min-height:405px;max-height:450px;margin:calc(1% - 2px);border:1px solid #efefef;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;margin-top:5px;margin-bottom:5px;display:inline-block;}
.productz2 {width:calc(24% - 10px);max-width:260px;min-width:200px;min-height:405px;max-height:450px;margin:1%;border:1px solid darkblue;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.productz_imgwrap {width:100%;max-width:256px;height:256px;background:#FFFFFF;margin-left: auto;margin-right: auto;border:0px solid lightgray;position:relative;display:inline-block;}
.productz_img {width:100%;max-height: 250px;max-width: 250px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;display:inline-block;}
}
@media only screen and (max-width: 1080px) {
.productz {position:relative;width:calc(33% - 12px);max-width:266px;min-width:180px;min-height:405px;max-height:450px;margin:calc(1% - 2px);border:1px solid #efefef;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;margin-top:5px;margin-bottom:5px;display:inline-block;}
.productz2 width:calc(33% - 12px);max-width:260px;min-width:200px;min-height:405px;max-height:450px;margin:1%;border:1px solid darkblue;background:#FFFFFF;float:left;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}
.productz_imgwrap {width:100%;max-width:256px;height:256px;background:#FFFFFF;margin-left: auto;margin-right: auto;border:0px solid lightgray;position:relative;display:inline-block;}
.productz_img {width:100%;max-height: 250px;max-width: 250px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;display:inline-block;}
}
#content {min-height:700px;width:100%;max-width:1196px;border:0px solid gray;margin-left:5px;margin-right: 0px;margin-top:20px;margin-bottom:0px;float:left;overflow: hidden;position: relative;background:#ffffff;min-height:600px;}
#kuvaus {font-family:tahoma,helvetica;font-size:13px;color:#272829;Margin-top:5px;margin-bottom:10px;margin-left:10px;margin-right:10px;}
#kuvaus a:link,a:visited,a:active{font-family:tahoma,helvetica;font-size:13px;font-weight:normal;text-decoration:underline;color:#0e35aa;}
#vastaavatcont {padding-top:5px;padding-bottom:10px;float:left;}
.vastaavat {padding:5px;border:1px solid #c9eaff;border-radius:3px;background:#ffffff;margin:2px;float:left;color:#B7B6B6;}
.vastaavat a:link,a:visited,a:active{font-family:tahoma,helvetica;font-size:12px;font-weight:normal;text-decoration:none;color:#B7B6B6;}
#sivut {border:0px solid gray;float:left;margin-top:4px;margin-bottom:2px;padding-left:10px;padding-right:10px;width:calc(100% - 20px);font-family:tahoma,helvetica;}
.Xvalmistaja {font-family:tahoma,helvetica;font-size:15px;color:#323030;background:#f5f5f5;height:40px;margin-top:10px;margin-bottom:10px;border-bottom:2px solid gray;}
.Xproduct {width:100%;float:left;border-bottom:0px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;}
.Xproduct:hover {background:#f4f5f6;}
.Xtuotenro {font-family:tahoma,helvetica;font-size:13px;color:#323030;max-height:60px;overflow:hidden;padding:1px;border-bottom:0px solid #dee0e2;float:left;margin-top:15px;min-width:115px;margin-left:4px;}
.Xproduct_image {width:60px;height:60px;float:left;margin-right:10px;margin-left:5px;border:1px solid lightgray;font-family:tahoma,helvetica;font-size:13px;margin-bottom:2px;background:#FFFFFF;}
.Ximg{margin-left: auto;margin-right: auto;position:relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);max-width:60px;max-height:60px;}
.Xnimi {font-family:tahoma,helvetica;font-size:13px;color:#323030;border:0px solid #dee0e2;float:left;max-width:340px;margin-top:15px;}
.Xproductz_red {font-family:tahoma,helvetica;font-size:12px;margin-left:10px;margin-right:5px;color:darkred;float:left;margin-top:15px;}
.Xproductz_green {font-family:tahoma,helvetica;font-size:12px;margin-left:10px;margin-right:5px;color:darkgreen;float:left;margin-top:15px;}
.Xproduct_price {margin-left:5px;float:left;margin-right:12px;font-family:'Titillium Web',tahoma,helvetica;font-size:16px;font-weight:normal;color:#870b0e;border:0px solid blue;margin-top:15px;vertical-align: text-top;}
.Xostos {float:right;border:0px solid blue;margin-right:15px;}
.Xosta {margin-top:10px;float:left;}
.Xtuosta {width:75px;height:26px;border:0px solid #858585;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#FFFFFF;background:#373d4b;cursor:pointer;margin-right:4px;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background-image: linear-gradient(#4683df, #89b1e9);}
#etsihaku {width:100%;margin-top:calc(50% - 117px);margin-left:calc(50% - 117px);}
#tuoteluettelocss {visibility:hidden;display:none;margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
#tuoteluettelocss2 {margin-right:2px;float:left;margin-left:3px;margin-bottom:0px;margin-top:0px;border:0px solid red;height:28px;cursor:pointer;}
.kassallenappula {width:140px;height:30px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;cursor:pointer;
border-radius: 3px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
box-shadow: 4px 4px 3px #a9a9a9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4683df), to(#89b1e9));background: -webkit-linear-gradient(top, #4683df, #89b1e9);background: -moz-linear-gradient(top, #4683df, #89b1e9);background: -ms-linear-gradient(top, #4683df, #89b1e9);background: -o-linear-gradient(top, #4683df, #89b1e9);}
#linkit {float:left;position:relative;top:10px;left:70px;}
.nappi {width:50px;height:24px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#607090;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
#scart .siirry_kassalle {padding-left:7px;padding-right:7px;padding-top:2px;padding-bottom:2px;font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#FFFFFF;font-weight:normal;position:relative;bottom:8px;text-decoration:none;
border-radius: 5px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;
box-shadow: 3px 3px 1px #e7e7e9;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004b62), to(#5c5d64));background: -webkit-linear-gradient(top, #004b62, #5c5d64);background: -moz-linear-gradient(top, #004b62, #5c5d64);background: -ms-linear-gradient(top, #004b62, #5c5d64);background: -o-linear-gradient(top, #004b62, #5c5d64);}
#scart .siirry_kassalle .a{font-family:'Titillium Web',tahoma,helvetica;font-size:14px;text-decoration:none;}
#scart .siirry_kassalle:hover{font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#FFFFFF;text-decoration:none;background:#486192;border:0px solid #34353a;}
.ostoskori_rivi .siirry_kassalle2 {font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2a {font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
.ostoskori_rivi .siirry_kassalle2b {visibility:hidden;display:none;font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#000000;text-decoration:none;background:transparent;border:1px solid #34353a;
border-radius: 5px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;cursor:pointer;}
#ttryhmawrap {float:left;margin-left:20px;margin-right:5px;margin-top:10px;margin-bottom:30px;overflow:hidden;border:0px solid red;width:calc(100% - 30px);}
.ttryhma {width:198px;height:172px;float:left;border:3px solid #e8eaec;margin:4px;padding:3px;background:#FFFFFF;position:relative;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma:hover {border:3px solid #adb0aa;}
.ttryhma2 {width:125px;height:120px;float:left;border:1px solid #adb9cf;margin:6px;padding:5px;background:#FFFFFF;
border-radius: 4px;
-moz-border-radius: 4px;
-khtml-border-radius: 4px;
-webkit-border-radius: 4px;}
.ttryhma2:hover {border:1px solid gray;}
#ttheader2 {font-family:'Titillium Web',tahoma,helvetica;font-size:15px;color:#000000;text-align:left;margin:10px;padding-left:30px;}
#ttheader {font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#535c6d;text-align:center;margin:10px;letter-spacing: 1px;}
#ttheader a{font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#515151;text-decoration:none;letter-spacing: 1px;}
#ttheader a:hover{text-align:center;font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:red;font-weight:normal;text-decoration:none;color:#494b4d;letter-spacing: 1px;}
.ttotsikko {font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#000000;text-align:center;height:36px;line-height: 0.9;display:block;}
.ttotsikko2 {font-family:'Titillium Web',tahoma,helvetica;font-size:12px;color:#000000;text-align:center;height:54px;}
.ttotsikko2 a{font-family:'Titillium Web',tahoma,helvetica;font-size:12px;color:#000000;text-align:center;text-decoration:none;}
#ttryhmawrap .ttotsikko a{font-family:'Titillium Web',tahoma,helvetica;font-size:14px;color:#000000;text-align:center;text-decoration:none;}
.ttkuva {font-family:tahoma,helvetica;font-size:14px;color:#535a69;text-align:center;margin-bottom:0px;text-transform: uppercase;height:152px;border:0px solid lightgray;}
.hakemistokuva{max-width:140px;max-height:140px;position: absolute;top:0;bottom:0;left: 0;right: 0;margin: auto;}
#scart {background:transparent; border:0px solid #e5e8eb;float:right;padding-left:7px;padding-right:7px;padding-bottom:5px;padding-top:2px;}
.nappula {width:60px;height:24px;}
#kassalle {width:100px;height:28px;border-radius: 4px;border:2px solid #919bb1;font-family:'Titillium Web',tahoma,helvetica;font-size:16px;background:#d7deed;margin-bottom:2px;padding-bottom:2px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
-webkit-border-radius: 6px;}
#ulos {height:15px;border:0px solid red;position:relative;top:0px;left:0px;float:left;font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;margin-left:5px;text-aling:left;}
#ulos2 {height:15px;border:0px solid red;position:relative;float:right;top:0px;margin-right:5px;width:150px;text-align:right;}
#ulos2 a{font-family:tahoma,helvetica;font-size:12px;color:#FFFFFF;text-decoration:none;font-weight:normal;}
img { border: 0; }
.keski_hinta {font-family:'Titillium Web',tahoma,helvetica;font-size:16px;color:navy;font-weight:normal;height:18px;}
.keski_box {height:32px;margin-top:4px;}
.keski_box a{font-family:tahoma,helvetica;font-size:11px;color:#000000;font-weight:normal;text-decoration:none;}
#ostoskori {position:relative;width:100%;float:left;height:auto;margin-bottom:100px;border:0px solid red;margin:10px;}
.ostoskori_rivi {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_rivi3 {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;color:#000000;background:#f5f6f9;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko {margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko2 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_otsikko3 {width:auto;margin:0px;border-bottom:0px solid gray;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;color:#000000;background:#dfe5f1;padding-left:0px;padding-right:0px;}
.ostoskori_rivi2 a:link, .ostoskori_rivi2 a:visited, .ostoskori_rivi2 a:hover, .ostoskori_rivi a:link, .ostoskori_rivi a:visited, .ostoskori_rivi a:hover{font-family:tahoma,helvetica;font-size:13px;color:#000000;text-decoration:none;}

.ostoskori_nappi {width:60px;height:26px;border:1px solid #858585;font-family:tahoma,helvetica;font-size:13px;font-weight:normal;color:#FFFFFF;background:#4a5e8c;cursor:pointer;padding-bottom:4px;margin-top:0px;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;}
.ostoskori_aantal {width:auto;max-width:30px;}

.productz:hover{box-shadow: 0 0 1px 1px lightgray;}
.productz2:hover{box-shadow: 0 0 5px 1px lightgray;}
.productx_img:hover {transition: opacity 3s;}
.productz_valm{font-family:Arial,Tahoma,Helvetica;font-weight:normal;font-size:12px;height:12px;padding-top:0px;padding-bottom:0px;padding-left:5px;width:100%;display:inline-block;}
.productz_name {width:calc(100% - 10px);width:-webkit-calc(100% - 10px);font-family:tahoma,helvetica;font-size:13px;height:40px;font-weight:bold;padding:5px;background:#f5f5f5;border-top:#dee0e2;overflow:hidden;display:inline-block;}
.productz_name a:link{font-family:Arial,tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;text-decoration:none;}
.productz_name a:hover{font-family:Arial,tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;text-decoration:none;}
.productz_name2 {line-height: 1.2;width:calc(100% - 10px);width:-webkit-calc(100% - 10px);font-family:tahoma,helvetica;font-size:13px;height:40px;font-weight:bold;padding:5px;background:#f5f5f5;border-top:#dee0e2;overflow:hidden;display:inline-block;}
.productz_name2 a:link{font-family:tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;text-decoration:none;}
.productz_name2 a:hover{font-family:tahoma,helvetica;font-size:13px;font-weight:bold;color:#000000;text-decoration:none;}
.productz_text {float:left;width:calc(100% - 10px);width:-webkit-calc(100% - 10px);font-family:tahoma,helvetica;font-size:12px;color:#636364;height:50px;overflow:hidden;padding:5px;border:0px solid #dee0e2;background:#FFFFFF;padding-top:0px;}
.productz_text a:link{font-family:tahoma,helvetica;font-size:12px;color:#343434;}
.productz_r {min-height:20px;float_left;}
.productz_v {font-family:tahoma,helvetica;font-size:13px;margin-left:20px;float:left;min-height:20px;color:#6a706a;display:inline-block;}
.productz_red {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:darkred;float:left;padding-top:2px;}
.productz_yellow {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:#000000;float:left;padding-top:2px;}
.productz_green {font-family:tahoma,helvetica;font-size:12px;padding-left:5px;color:darkgreen;float:left;padding-top:2px;}
.productz_prodnum {float:right;font-family:tahoma,helvetica;font-size:12px;padding-right:5px;}
.productz_buy {min-height:35px;padding-top:5px;padding-left:5px;float:left;width:calc(100% - 5px);width:-webkit-calc(100% - 5px);font-family:'Titillium Web',tahoma,helvetica;font-size:18px;color:#992727;border:0px solid lightgray;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.productz_poistunut {min-height:35px;padding-top:5px;padding-left:5px;float:left;background:#f2f2f2;width:calc(100% - 5px);width:-webkit-calc(100% - 5px);font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#384244;border-top:0px solid lightgray;text-align:center;}
.maarakentta {width:30px;}
.product {width:100%;float:left;border-bottom:1px solid lightgray;margin-top:5px;margin-left:10px;overflow:hidden;padding-bottom:15px;}
.product_description {border:0px solid green;margin:14px;font-family:tahoma,helvetica;font-size:12px;display:block;margin-left:170px;}
.product_description a:link{font-family:tahoma,helvetica;font-size:13px;text-decoration:none;}
.tualennus {width:130px;position:relative;margin:5px;padding-left:5px;float:left;border-left:1px solid #c1c5cf;margin-top:10px;font-family:tahoma,helvetica;font-size:12px;font-weight:normal;}
#hakuehdot {border:0px solid #dbe2e5;width:100%;font-family:tahoma,helvetica;font-size:12px;margin-bottom:5px;padding-top:5px;float:left;margin-left:0px;margin-right:10px;border:1px solid #efefef;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
background: -webkit-linear-gradient(top, #FFFFFF, #e6e9ea);background: -moz-linear-gradient(top, #FFFFFF, #e6e9ea);background: -ms-linear-gradient(top, #FFFFFF, #e6e9ea);background: -o-linear-gradient(top, #FFFFFF, #e6e9ea);}
#haku {border:0px solid gray;float:left;padding-left:0px;width:100%;border:0px solid lightgray;}
.product_list {font-family:'Titillium Web',Arial,Tahoma,helvetica;font-size:20px;font-weight:normal;color:#505050;width:100%;margin:0px;float:left;background:ffffff;padding-top:10px;padding-bottom:10px;text-align:center;letter-spacing:0.5;}
.tuosta {width:105px;height:30px;border:0px solid #858585;font-family:'Titillium Web',Arial,tahoma,helvetica;font-size:14px;font-weight:normal;color:#FFFFFF;cursor:pointer;
border-radius: 2px;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
background:#103250;}
.imgshadowtt {max-height:110px;max-width:110px;min-height:30px;position:relative;top: 50%;transform: translateY(-50%);-webkit-transform:translateY(-50%);margin-left: auto;margin-right: auto;margin-top:20px;}
.valmis {font-family:'Titillium Web',Arial,helvetica;font-size:12px;color:#000000;padding-left:10px;padding-right:6px;padding-top:4px;padding-bottom:4px;float:left;}
.valmis a:link{font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#000000;}
.valmis a:visited{font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#000000;}
.valmis2 {font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#000000;padding-left:10px;padding-right:6px;padding-top:4px;padding-bottom:4px;float:left;}
.valmis2 a:link{font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#000000;}
.valmis2 a:visited{font-family:'Titillium Web',tahoma,helvetica;font-size:13px;color:#000000;}
#loppu {width:95%;margin:20px;padding-top:20px;padding-bottom:20px;border:0px solid red;position:relative;float:left;}
a:link {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:active {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:visited {color:#323731; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}
a:hover {color:#000000; text-decoration:none ; font-family:tahoma,helvetica ; font-size:13px;}

.solu4 {display:inline-block;height:25px;width:25px;float:left;margin-left:4px;text-align:center;font-family:'Titillium Web',tahoma,helvetica;font-size:15px;background:transparent;vertical-align:middle;padding-top:5px;}
.solu3 {display:inline-block;height:22px;width:25px;float:left;margin-left:4px;text-align:center;font-family:'Titillium Web',tahoma,helvetica;font-size:13px;padding-top:7px;background:transparent;vertical-align:middle;margin-right:5px;}
.solu2 {display:inline-block;height:23px;width:29px;margin-left:4px;text-align:center;font-family:'Titillium Web',tahoma,helvetica;color:#000000;font-size:13px;border:1px solid #444444;float:left;background:#efefef;vertical-align:middle;padding-top:6px;}
.solu {display:inline-block;height:23px;width:29px;margin-left:4px;text-align:center;font-family:'Titillium Web',tahoma,helvetica;color:#000000;font-size:13px;border:1px solid #444444;float:left;background:#ffffff;vertical-align:middle;padding-top:6px;}

a.solu {font-family:'Titillium Web',tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;text-align:center;vertical-align:middle;}
a.solu:hover {font-family:'Titillium Web',tahoma,helvetica;color:#000000;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;vertical-align:middle;border:1px solid lightgray;}
a.solu4{font-family:'Titillium Web',tahoma,helvetica;color:#000000;text-decoration:none;font-size:18px;text-align:center;vertical-align:middle;}
a.solu4:hover {font-family:'Titillium Web',tahoma,helvetica;color:#000000;text-decoration:none;font-size:18px;font-weight:normal;text-align:center;vertical-align:middle;}
.box {
   width:200px;height:300px;
   position:relative;
   border:1px solid #BBB;
   background:#eee;
}
.ribbon {
   position: absolute;
   right: -5px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 10px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg); /* Needed for Safari */
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}
.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}
#crumbs {background:#ffffff;width:100%;float:left;
	border:0px solid red;text-align:left;margin-top:-15px;}
	#crumbs ul {
		list-style: none;
		display: inline-table;}
		#crumbs ul li {
			display: inline;  margin-top:-0px;margin-bottom:0px;}
		#crumbs ul li a {
			display: block;
			float: left;
			height: 30px;
			background: #ffffff;
			text-align: center;
			padding: 9px 3px 0px 22px;
			position: relative;
			margin: 0 0px 0 0; 
			border-top:1px solid #f5f5f5;
			border-bottom:1px solid #f5f5f5;
			font-size: 14px;
			font-family:'Titillium Web',Tahoma,Arial,helvetica;
			text-decoration: none;
			color: #000000;		}
			#crumbs ul li a:after {
				content: "";
				border-top: 20px solid transparent;
	 			border-bottom: 20px solid transparent;
	  			border-left: 20px solid #ffffff;
				position: absolute; right: -18px; top: 0;
				z-index: 1;			}
			#crumbs ul li a:before {
				content: "";  
				border-top: 20px solid transparent;
	  			border-bottom: 20px solid transparent;
	  			border-left: 19px solid #f5f5f5;
				position: absolute; left: 0; top: 0;}
				#crumbs ul li:first-child a {
					border-top-left-radius: 3px; border-bottom-left-radius: 3px;
					border-left:1px solid #f5f5f5;
					padding-left:5px;margin-left:-30px;}
				#crumbs ul li:first-child a:before {
					display: none;}
				#crumbs ul li:last-child a {
					border-top-right-radius: 3px; border-bottom-right-radius: 3px;
					border-right:1px solid #f5f5f5;
					padding-right:5px;}
				#crumbs ul li:last-child a:after {
					display: none;}
			#crumbs ul li a:hover {
				background: #f5f5f5;}
				#crumbs ul li a:hover:after {
					border-left-color: #f5f5f5;}
.breadimg {margin-top:-8px;}
.raq {visibility:hidden;display:none;}
#spanpituus {font-family:Arial,tahoma,helvetica;font-size:13px;color:#3E3E3E;padding:4px;border:1px solid #e6e6e6;border-radius: 3px;margin:8px;float:right;display:block;background:#f6f6f6;padding-left:15px;padding-right:15px;}
#pituus {background-color: #ffffff;font-family:Arial,Tahoma;font-size:13px;color:#3E3E3E;min-width:70px;height:28px;padding-left:5px;}
#jarjesta {font-family:Arial,tahoma,helvetica;font-size:13px;color:#3E3E3E;padding:4px;border:1px solid #e6e6e6;border-radius: 3px;margin:8px;float:right;display:block;background:#f6f6f6;padding-left:15px;padding-right:15px;}
#jarjestax {background-color: #ffffff;font-family:Arial,Tahoma;font-size:13px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;}
#valmistajalista {font-family:Arial,tahoma,helvetica;font-size:13px;color:#3E3E3E;padding:4px;border:1px solid #e6e6e6;border-radius: 3px;margin:8px;float:right;display:block;background:#f6f6f6;padding-left:15px;padding-right:15px;}
#valmistajaselect {background-color: #ffffff;font-family:Arial,Tahoma;font-size:13px;color:#3E3E3E;min-width:110px;height:28px;padding-left:5px;}
#poistasuodatin {float:right;visibility:visible;display:block;border:1px solid #B8B8B8;border-radius: 3px;background-color:#ffffff;font-family:Arial,Tahoma;font-size:13px;color:#5e5e5e;width:160px;height:30px;padding-left:5px;padding-top:0px;margin-right:10px;padding-right:5px;display: flex;justify-content: left;align-items: center;cursor:pointer;}
#naytasuodatin {float:right;visibility:hidden;display:none;border:1px solid #B8B8B8;border-radius: 3px;background-color: #ffffff;font-family:Arial,Tahoma;font-size:13px;color:#5e5e5e;width:160px;height:30px;padding-left:5px;padding-top:0px;margin-right:10px;padding-right:5px;display: flex;justify-content: left;align-items: center;cursor:pointer;}
#rajaahaku {visibility:visible;display:block;}
